from .connect import *
def get_db_table_count(table):
    query = f"SELECT COUNT(*) FROM {table}"
    count = query_data(query)
    return count[0].get('count')
def get_latest_from_table(table):
    rows = query_data(f'''
        SELECT *
        FROM {table}
        ORDER BY id ASC
        LIMIT 100000
        ''')
    return rows
